kpatel@bestpeers.com / kapilp@gitlab

//on index page show title, content with limited character 20.
//remove , delete button instead of put icon only action column
//after update post should redirect with show page
//picture should show on post show along with title and contant
use text-editer for content field

//show post on when we logout direcrtly and there should something from where we can see all images as well
change path or routing from nested routing to normal
//remove title only titte should be there
//change the name of post and show and delete as that should be readable
//remove show_post we can see the post on click on title


git remote rm origin

rails@rails-All-Series:~/blog/rails_app$ git remote add origin https://gitlab.com/kapil.p/test.git

rails@rails-All-Series:~/blog/rails_app$ git push origin master

  Username for 'https://gitlab.com': kpatel@bestpeers.com
  Password for 'https://kpatel@bestpeers.com@gitlab.com':
